Subject: Lo ca nolraitru be le Fasygu'e

From: Pierre Abbat <[email-masked]>
Date: Sat, 3 Jun 2000 00:18:08 -0400

In example 4.15, "lo ca nolraitru be le fasygu'e cu krecau", you're talking
about someone who is really the king, of what you are calling France. Is it
possible to call some other country, which does have a king, France, and thus
make a truth?

phma